.contact {
    display: flex;
    flex-direction: column;
    background-color: white;
    padding: 20px;
}

.contact__form {
    order: 2;
}

.contact__sub-header {
    font-size: 21px;
    font-weight: 600;
    padding-bottom: 3px;
    border-bottom: 2px solid #DDDDDD;
    margin-bottom: 30px;
}

.contact__info {
    order: 1;
    margin-bottom: 30px;
}

@media (min-width: 600px) {
    .contact {
        padding: 45px 48px;
    }
}

@media (min-width: 1024px) {
    .contact {
        flex-direction: row;
        justify-content: space-between;
    }

    .contact__form,
    .contact__info {
        order: 1;
        width: 47%;
        margin: 0;
    }
}